@import url("https://fonts.googleapis.com/css?family=Montserrat");
@import url("../MegaNavbar/assets/plugins/font-awesome/css/font-awesome.min.css");
@import url("../MegaNavbar/assets/plugins/simple-line-icons/simple-line-icons.css");
@import url("../MegaNavbar/assets/css/skins/navbar-inverse.css");
@import url("../MegaNavbar/assets/css/animation/animation.css");
@import url("../flags/dist/css/flags.css");
@import url("https://fonts.googleapis.com/css?family=Oswald|Roboto+Condensed");

@font-face { font-family: DIN-Regular; src: url('../fonts/en/DINNextLTArabic-Regular.woff'); } 
@font-face { font-family: DIN-Medium; src: url('../fonts/en/DINNextLTArabic-Medium.woff'); } 
@font-face { font-family: DIN-Bold; src: url('../fonts/en/DINNextLTArabic-Bold.woff'); } 

.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }

body{
	margin:0;
	padding:0;
	overflow-x: hidden;
}
.CountryListA,.EnFont{
	font-family: 'DIN-Regular';
}
.ARCountryListA,.ArFont,.jazeera{
	font-family: 'DIN-Regular';
}
.Error404TextHeader {
    font-size: 32pt;
    margin-bottom: 20px;
    color: #48889d;
}
.InternalBody{
	background-color: #e9e9e9;
    margin-top: -25px;
}
#CustomContainer {
    position: relative;
}
.HomeSlider {
    background: url(../../../images/new-simg.jpg) fixed no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    top: 0;
    width: 100%;
    z-index: -20;
}
.SocialMediaLine {
    background: url(../../../Images/new-simg.jpg) fixed no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    color: #fff;
    top: 0;
    width: 100%;
    z-index: -20;
}
#FlixabileWidth {
    max-width: 1170px;
    margin: auto;
	position: relative;
}
#TopNavLineContainer{
	
    width: 100%;
	font-size:12pt;
	z-index: 1000;
	/*background:rgba(62, 73, 42, 0.79);*/
	/*background-image: linear-gradient(to right, rgb(62, 73, 42) , #465035bd) !important;*/
}
.social-media-links{
}
/* Style all font awesome icons */
.social-media-links .fa {
	padding: 5px;
	font-size: 20px;
	text-align: center;
	text-decoration: none;
	margin-right: 5px;
	border-radius: 50%;
	width: 32px;
}
.navbar-right{
	margin-right: -30px;
}

/* Add a hover effect if you want */
.social-media-links .fa:hover {
    opacity: 1;
    color: #fff !important;
}

/* Set a specific color for each brand */

/* Facebook */
.social-media-links .fa-facebook {
  color: #e9e9e9  !important;
}

/* Twitter */
.social-media-links .fa-twitter {
  color: #e9e9e9  !important;
}
.contactform input[type=text], select, textarea {
  width: 100%;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 10px;
  resize: vertical;
}

.contactform input[type=submit] {
  background-color: #485235;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

input[type=submit]:hover {
  background-color: #45a049;
}

#loading11 {
	-webkit-animation: rotating 3s linear infinite;
  -moz-animation: rotating 3s linear infinite;
  -ms-animation: rotating 3s linear infinite;
  -o-animation: rotating 3s linear infinite;
  animation: rotating 3s linear infinite;
	position: absolute;
	text-align: center;
	left: 45px;
    top: 45px; 
	background: url("/images/SmallCircle-Logo.png");
}
@-webkit-keyframes rotating  {
  from {
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes rotation {
		from {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.CountrisListDiv {
    position: absolute;
}
.navbar-inverse {
    background-color: transparent !important;
    border-color: transparent !important;
}
.MenuText {
    margin-top: 10px;
    margin-bottom: 10px;
    display: inline-block;
	width: 100%;
}
.MenuTextItem {
    background: rgba(39, 39, 39, 0.65);
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 10px;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
    border: 1px #5f5f5f solid;
	transition:all 0.5s ease;
}
.MenuTextItem:hover{
	background:rgba(255, 255, 255, 0.85);
	color:#333;
}

.MenuTextItem i{
	font-size:50pt;
	margin-bottom:10px;
}
.contactinfo{
	text-align:center;
	font-family: 'DIN-Regular' ;
}
.contactinfo .address,.phone,.email{
	margin-bottom:15px;
	margin-top:15px;
}

.contactinfo i{
	color: #fff;
	font-size:30pt;
	margin-bottom:10px;
}
.contactinfo span{
	color:#fff;
}
.navbar-form {
    margin-top: 16px !important;
}
.navbar .navbar-text, .navbar a.navbar-link {
   padding-top: 25px !important;
}
.HomeSliderContent {
    text-align: center;
    padding-top: 5px;
    color: #fff;
    padding-bottom: 10px;
    background: rgba(0, 0, 0, 0.71);
	border-bottom-color: rgba(255, 255, 255, 0.35);
    position: relative;
}
#HomeMembersContent, #HomeFocusAreas {
    color: #fff;
    padding: 20px 20px 0px 20px;
}
.BoxTitle {
    font-size: 18pt;
    margin-bottom: 20px;
    border-bottom: 1px #ddd solid;
    padding-bottom: 10px;
}
.CTCLogo{
	width:80%;
}
.CTCDesription {
    width: 80%;
    margin: auto;
    margin-top: 25px;
    font-size: 22px;
}
.item{
	position:relative;
}
.SliderDesription {
    position: absolute;
    top: 60%;
    color: #fff;
    width: 85%;
    margin: auto;
    font-size: 33px;
    background: #454f32;
    font-family: 'DIN-Regular';
    padding: 10px;
}
.carousel{
	padding-top: 72px;
}
.navbar{
	margin-bottom:auto !important;
}
.PTM20{
	padding-top:20px;
	padding-bottom:20px;
}
.BlockHeader {
    border-bottom: 5px #ddd solid;
    padding-bottom: 5px;
    display: inline-block;
    width: 100%;
	position:relative;
}
.BlockHeaderTitle {
	font-size: 18pt;
}
.BlockHeaderMore {
    position: absolute;
    bottom: 5px;
}
.BlockHeaderMore a {
    color: #ca8c34;
}
.NewsBoxItemImage img{
	width:100%;
}
.NewsBoxItemTitle {
    text-align: justify;
}
.NewsBoxItemDetails {
    font-size: 10pt;
    color: #a5a5a5;
}
.CountryDetailsFlag img,.NewsBoxItemImage img{
	width:100%;
}
.CountryDetailsTitle {
    margin-bottom: 0px;
    background: rgba(255, 255, 255, 0.28);
    padding-top: 10px;
    padding-bottom: 15px;
    text-align: CENTER;
}
.CTCCountryDetailsBoxMain {
    background: rgba(0, 0, 0, 0.4);
    padding: 10px;
    padding-top: 20px;
    padding-bottom: 50px;
}

p.CountryDetailsBoxAbout {
    margin-top: 8px;
    text-align: justify;
    color: #fff;
    font-size: 12pt;
}
.CountryDetailsBox {
    color: #e4d4ae;
}
.CTCCountryDetailsItems {
    text-align: center;
    font-size: 12pt;
}
.CTCCountryDetailsBoxTitle {
    margin-top: 30px;
    margin-bottom: 10px;
    color: #e4d4ae;
}
.MembersMap{
	 
}
ul.MembersMapItems {
    margin: 0;
    padding: 0;
    list-style: none;
}
.MembersMapItems li {
    text-align: center;
    background: rgba(0, 0, 0, 0.31);
    line-height: 36px;
    position: relative;
    color: #ffffff;
    margin-bottom: 5px;
    padding-left: 22px;
    padding-right: 22px;
    border-bottom: 1px #ddd solid;
}
li.ActiveMember {
    background: #404040;
    color: #fff;
}
.MembersMapItems img {
    position: absolute;
    width: 21px;
    top: -6px;
	display:none;	
}
.EventBoxItemImage img,.StudiesBoxItemImage img{
	width:100%;
    height: 185px;
}
.Mtop30{
	margin-top:30px;
}
.StudiesBoxItemTitle,.EventBoxItemTitle{
	text-align:center;
    padding:5px;
}
.NewsBoxItem {
    background: #e5e5e5a1;
    padding: 2px;
}
.ArticleImage img{
	width:100%;
	border-radius: 6px;
}
.ArticlesUL{
	margin:0;
	padding:0;
	list-style:none;
}
.ArticlesUL li {
    display: inline-block;
    border-bottom: 1px #ddd solid;
    padding-bottom: 10px;
    padding-top: 10px;
}
.ArticleImage {
    width: 33%;
}
.ArticleDetails {
    width: 67%;
}
.ArticleDetailsAuthor {
    color: #9e9e9e;
    font-size: 11pt;
}
.MTop20{
	margin-top:20px;
}
.BackG {
}
.SocialMediaLineBox{
	margin-left:20px;
	margin-right:20px;
	
}
.SMIcons {
    font-size: 42pt;
}
.CIcons i {
    font-size: 36pt;
}
.CIcons .row {
    text-align: center;
}
.BackS{
	/*background:rgba(75, 75, 75, 0.78);*/
	background:rgba(62, 73, 42, 0.95);
}
.FooterLogo img{
	width:100%;
}
.Footer {
    padding-top: 20px;
    padding-bottom: 20px;
}
.FooterLinks {
    text-align: center;
    margin-top: 20px;
    font-size: 11pt;
}
.FooterLinks a {
    color: #fff;
    padding: 13px;
}
.CopyRight {
    text-align: center;
    font-size: 10pt;
    margin-top: 1px;
    padding-top: 10px;
    border-bottom: 1px rgba(221, 221, 221, 0.28) solid;
    padding-bottom: 10px;
}
.subscribe {
    text-align: center;
    font-size: 10pt;
    margin-top: 10px;
    border-top: 1px rgba(221, 221, 221, 0.28) solid;
    padding-bottom: 10px;
}
.W3C {
    text-align: center;
    margin-top: 10px;
}
.NewsAndVideoLine{
	padding-top:20px;
	padding-bottom:5px;
}
span.HomeRSS {
    color: #ca8b2e;
}
.SMIcons .row {
    text-align: center;
}
.WebsiteToolBar {
    width: 219px;
    position: fixed;
    background: rgba(255, 255, 255, 0.91);
    top: 80px;
    left: 0;
    z-index: 3;
    padding-bottom: 10px;
	left:-220px;
    z-index: 1000000;
}
.WebsiteToolBarTitle {
    background: rgba(0, 0, 0, 0.58);
    color: #fff;
    padding: 10px;
    font-size: 12pt;
}
ul.ULClearStyle {
    margin: 0;
    padding: 0;
    list-style: none;
}
.WebsiteToolBarItemTools li {
    width: 32px;
    height: 32px;
    margin: 4px;
    border-radius: 20px;
}
.WebsiteToolBarItem {
    margin: 5px;
    margin-top: 10px;
    display: inline-block;
    width: 94%;
}
.WebsiteToolBarItemTitle {
    color: #565656;
    margin-bottom: 4px;
    border-bottom: 1px rgba(0, 0, 0, 0.22) solid;
    padding-bottom: 10px;
	font-size: 11pt;
}
.ULNoStyle{
	margin:0;
	padding:0;
	list-style:none;
}
.LayoutUL li {
    background: #666565;
    margin: 3px;
    font-size: 11pt;
    width: 46%;
    text-align: center;
    color: #fff;
    line-height: 29px;
	 cursor: pointer;
}
.WebsiteToolBarTitle i.fa.fa-times {
    margin-top: 4px;
    font-size: 15pt;
    width: 25px;
    height: 25px;
    text-align: center;
    cursor: pointer;
}
#OpenWebsiteToolBar {
    position: fixed;
    left: 0;
    z-index: 10;
    font-size: 26pt;
    padding-left: 9px;
    padding-right: 9px;
    top: 80px;
    color: #fff;
    cursor: pointer;
	display: none;
}
.HomeSliderContent {
	 border-bottom-style:solid;
	 
}
#theme-oil,.theme-oil{
	/*background:rgba(26, 101, 94, 0.74);*/
	background:rgba(62, 73, 42, 0.9);
}
#theme-Light-Green,.theme-Light-Green{
		background:rgba(136, 196, 65, 0.74);
}
#theme-Red,.theme-Red{
		background:rgba(246, 65, 45, 0.74);
}
#theme-Purple,.theme-Purple{
		background:rgba(156, 28, 177, 0.74);
}
#theme-blue,.theme-blue{
		background:rgba(17, 147, 245, 0.74);
}
#theme-light-Blue,.theme-light-Blue{
		background:rgba(0, 226, 255, 0.74);
}
#theme-Tyal,.theme-Tyal{
		background:rgba(0, 150, 135, 0.74);
}
#theme-Lime,.theme-Lime{
		background:rgba(204, 221, 32, 0.74);
}
#theme-Amber,.theme-Amber{
		background:rgba(255, 193, 0, 0.74);
}
#theme-Indigo,.theme-Indigo{
		background:rgba(62, 78, 183, 0.74);
}
.ActiveTheme {
    border: 3px rgba(0, 0, 0, 0.28) solid;
	border-radius: 0 !important;
}
.BlackBack{
	background:rgba(35, 35, 35, 0.74);
}
.HomeSliderContent img{
	width:10%;
	margin:auto;
}
#logo {
  display: inline-block;
  position: relative;
  width: 100%;
  padding-bottom: 10%;
  vertical-align: middle;
  overflow: hidden;
}

.WideLayout{
	width:100%;
}
.AverageLayout{
	width: 1170px;
    margin: auto;
}
.ActiveLayout {
    border-radius: 20px;
}
.SVGLogo {
    width: 80%;
    margin: auto;
}
.InternalPanel {
    /*margin-top: 20px;*/
    background: #fff;
    margin-bottom: 20px;
    text-align: justify;
}
.InternalPanel img{
	max-width:100%;
}
.InternalPanelBC, .InternalPanelBC .breadcrumb a {
    font-size: 13pt;
    padding: 3px;
    color: #b7b7b7;
    padding-top: 0;
    margin-top: 10px;
}
.breadcrumb a:last-child {
    color: #ffffff !important;
}
.breadcrumb{
    background:none !important;
}
.InternalPanelBC i {
    font-size: 8pt;
}
#InternalPanelTitle {
    color: #fff;
    padding: 10px;
}
.InternalPanelPadding{
	padding:20px;
	padding-top:6px;
}
.InternalPanelBody h4 {
    margin-top: 20px;
    border-bottom: 1px #bebebe solid;
    padding-bottom: 10px;
}
p.EmptyPage {
    text-align: center;
    font-size: 30pt;
    padding-top: 100px;
    padding-bottom: 100px;
}
#IntenralNav {
    margin-top: 20px;
}
#IntenralNav li a {
    border-bottom: 1px rgba(255, 255, 255, 0.1) solid;
    line-height: 38px;
    padding-right: 18px;
    padding-left: 18px;
    display: inline-block;
    width: 100%;
	color: #fff;
	transition:all 0.3s ease;
}
#IntenralNav li a:hover{
	background:rgba(255, 255, 255, 0.85);
	color:#333;
}
.ActiveIntenralNav a {
    background: #404040;
}
.InternalPageToolBoxItem {
    text-align: center;
    color: #fff;
	padding-top: 12px;
	padding-bottom: 12px;
}
.InternalPageToolBoxItem i {
    font-size: 35pt;
}
.QRCodeImage{
	height: 66px;
}
.FontResize {
    
    padding: 11px;
    font-size: 20pt !important;
    cursor: pointer;
}
.fontSizePlus {
    color: #e9e9e9;
}
.fontSizeNormal {
    color: #e9e9e9;
}
.fontSizeMinus {
    color: #e9e9e9;
}
.PrintIcon {
    padding: 11px;
    font-size: 20pt !important;
    color:#e9e9e9;
	cursor:pointer;
}
.Bookmarkme{
	padding: 11px;
    font-size: 20pt !important;
    color:#e9e9e9;
	cursor:pointer;
}
.dropdown-header{
	padding-bottom: 15px; 
	border-bottom: 1px solid #555;
	color: white; 
	margin: 0 -1px; 
	width: calc(100% + 2px);
}
.dropdownSummery{
	font-size: 13px; 
	font-weight: normal; 
	white-space: normal;
}
.MenuText a {
    color: #fff !important;
}
.coloredA{
	color:#333;
}
.CustomPartnersName {
    text-align: center;
}
.SocialMediaLineBox a{
	color:#fff !important;
	transition:all 0.3s ease;
}
.SocialMediaLineBox a:hover{
	color:#e0c07b !important;
}
.MoreL {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 11pt;
    line-height: 29px;
    margin-top: 4px;
    color: #fff;
    background: #7e8471;
	transition:all 0.3s ease;
}
.MoreL:hover{
	background:rgba(255, 255, 255, 0.85);
	color:#333;
}
.InternalPanelBody {
    min-height: 300px;
    margin-top: 20px;
    margin-bottom: 20px;
}
.InternalHomeSliderContent img {
    width: 10%;
}
.HeaderPageName {
    margin-top: 20px;
    font-size: 27pt;
    font-family: Cairo-Bold;
    color: #bc961b;
}
.CustomStudis a,.CustomEventBox a {
    color: #292929;
    background: #dddddd;
}
.CountriesListItem {
    text-align: center;
    background: #404040;
    margin-top: 1px;
    padding-top: 16px;
    color: #fff;
    padding-bottom: 10px;
}
.CountriesListItem img {
     width: 40%;
}
.CountriesList .col-sm-4 {
    padding-left: 5px;
    padding-right: 5px;
}

.InternalGNews img {
    width: 100%;
}
.InternalGNews,.InternalItemLine {
    display: inline-block;
    padding: 5px;
    background: #eeeeee;
    margin-bottom: 8px;
}
.FullImageW img,.InternalItemLine img,.ImageLibraryItems img,.ImageLibraryItemsDetails img{
	width:100%;
}
.InternalGNewsDetailsDate {
    margin-top: 3px;
    margin-bottom: 15px;
}
.EventsContent{
	margin-top:20px;
    
}
.ImageLibraryItems a {
    background: #404040;
    display: inline-block;
    margin-bottom: 20px;
    text-align: center;
    color: #fff;
}
.InternalImageLibraryItem {
    margin-bottom: 20px;
    padding: 4px;
    border: 1px #ddd solid;
}
#image-gallery-image {
    width: 100%;
}
.EventsItems a {
    display: inline-block;
    background: #404040;
    text-align: center;
    color: #fff;
    margin-bottom: 20px;
    padding-bottom: 20px;
	position: relative;
}
.EventsItems img {
    padding-bottom: 10px;
    height: 300px;
}
.EventsItems .SliceToRow {
    margin-bottom: 10px;
}
.responsive-tabs__panel {
    padding-left: 20px;
    padding-right: 20px;
    border-top: 1px #404040 solid;
    padding-top: 5px;
	padding-bottom: 20px;
	
}
.CustomFocusAreas .responsive-tabs__panel{
	background: #393939;
}
.InternalFlag{
	width:30px;
}
.InitiativesList h5 {
    border-bottom: 1px #404040 solid;
    padding-bottom: 8px;
	font-size: 12pt;
	display:none;
}
.InitiativesList {
	margin-bottom: 30px;
}
.InitiativesDetailsItemBox {
    margin-bottom: 20px;
    padding: 10px;
	background: #e9e9e9;

}
.InitiativesList{
	display:none;
}
.PartnersItems {
    text-align: center;
}
.ArticlesItems .row:nth-of-type(odd),.InternalGNewsBox .row:nth-of-type(odd),.ColoredRow .row:nth-of-type(odd),.PFInternalBoxA .PFFiles:nth-of-type(odd) {
    background: #f5f5f5;
}
.InternalArticleImage img {
    border-radius: 100px;
}
.ArticlesItems .row {
	border-bottom: 1px #dcdcdc solid;
}
.ArticlesItemsItem {
    position: relative;
    display: inline-block;
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
}
a.InternalArticleMoreL {
    position: absolute;
    z-index: 1;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 11pt;
    line-height: 29px;
    color: #fff;
    background: #909090;
    border-bottom: 6px #ddd solid;
    transition: all 0.3s ease;
    bottom: 0;
}
.ArticlesItems {
    margin-left: 20px;
    margin-right: 20px;
}
.InternalArticleDetailsPAuthor {
    text-align: center;
    width: 22%;
    background: #404040;
    padding: 1px;
    padding-bottom: 10px;
    margin-bottom: 20px;
    border-top-right-radius: 13px;
    border-top-left-radius: 13px;
	color: #fff;
}
.InternalArticleDetailsPAuthor img {
    width: 100%;
    border-top-left-radius: 13px;
    border-top-right-radius: 13px;
}
.InternalDetailsAutherNameAndDate {
    margin-bottom: 10px;
}
.InternalDetailsAutherNameAndDate span {
    background: #FF9800;
    font-size: 11pt;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 10px;
    padding-top: 2px;
    padding-bottom: 2px;
    color: #fff;
}
.PressFileTable th {
    background: #404040;
    color: #fff;
    text-align: center;
}
.SiteMapLevel2BoxItem {
    border-bottom: 1px #ddd solid;
    padding-top: 6px;
    padding-bottom: 6px;
}
.SiteMapLevel1Item {
    background: #585858;
    margin-top: 1px;
    padding: 4px;
    color: #fff;
    display: inline-block;
    width: 100%;
	transition:all 0.5s ease;
}
a.SiteMapLevel1Item:hover{
	color: #fff;
    background: #7396bc;
}
.SiteMapLevel2BoxItem i {
    background: #585858;
    width: 30px;
    text-align: center;
    line-height: 27px;
    border-radius: 4px;
    color: #fff !important;
}
.FAQsItemsBox .panel {
    border: 0;
}
#scrollup {
    position: fixed;
    bottom: 55px;
    display: none;
    padding: 7px;
    border-radius: 8px;
}
#scrollup i {
    font-size: 35pt;
    color: rgba(255, 255, 255, 0.72);
    border-radius: 90px;
    text-align: center;
}
.PublicationsBoxItemImage{
	width:100%;
}
.PublicationsBoxItemTitle {
    padding-top: 11px;
}
.PublicationsBox .row {
    margin-bottom: 10px;
}
.PDFFile i {
    font-size: 40pt;
    color: #FF9800;
}
.InternalDateLine {
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
    border-bottom: 2px #ddd solid;
    padding: 10px;
    background: #f2f2f2;
}
.PFFiles {
    padding: 18px;
    border-bottom: 1px #e9e9e9 solid;
}
a.PFDetailsFilesItem {
    background: #404040;
    margin: 3px;
    padding: 2px;
    padding-left: 12px;
    padding-right: 12px;
    margin-bottom: 1px;
    display: inline-block;
    color: #fff;
}
.InternalPublicationImageInline {
    width: 30%;
    margin-right: 20px;
    margin-bottom: 10px;
}
.EventBoxItemImage {
    position: relative;
}
.EventBoxItemDate {
    position: absolute;
    top: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.48);
    padding: 7px;
    color: #fff;
}
.EventBoxItem {
    margin-bottom: 11px;
}
.at-style-responsive .at-share-btn {
    padding: 5px;
    position: relative;
}
.addthis_inline_share_toolbox svg {
		position: relative;
}
.CustomBtnList {
    background: #fff;
    border-radius: 0;
	border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}
.CustomBtnListhead {
    background: #fff;
    border-radius: 0;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.CustomBtnListhead a{
  text-decoration: none;
}
.CustomBtnList:hover,.CustomBtnList:focus{
	background: #fff;
}

.flagstrap-icon {
	margin-right: 5px;
    margin-left: 5px;
}
.dropdown-menu>li>a {
    cursor: pointer;
}
.dropdown-menu{
	border-radius: 0;
}

body.LandingPage {
    background: #3e3e3e;
}
.LandingPage #FlixabileWidth {
    background: #fff;
    min-height: 500px;
	padding:20px;
}
.LandingPage span#counter {
    background: #2196F3;
    padding: 6px;
    border-radius: 50px;
    color: #fff;
    width: 30px;
    height: 30px;
    display: inline-block;
    text-align: center;
}
.LandingPage .RedirectDiv{
	display: inline-block;
    margin-top: 18px;
}
.LandingPageMessage {
    text-align: center;
    margin-top: 40px;
}
.LandingPageMessageDiv {
    background: #607D8B;
    padding: 16px;
    color: #fff;
}
@media (min-width: 1170px){
	.navbar-nav>li>a {
		padding-top: 25px !important;
		padding-bottom: 25px !important;
	}
	.navbar .navbar-nav>li.divider {
		height: 70px !important;
	}
	
}
@media (min-width: 768px){
	
	.CountriesListMembers .col-sm-2.SliceToRow {
		padding-left: 1px;
		padding-right: 0;
	}
	.MemberListMainBox .responsive-tabs {
		margin-left: 50px;
		margin-right: 50px;
	}
    
    
}
@media (max-width: 1026px){
    .HomeSlider{
        padding-top:80px;
    }
}
@media screen and (max-width: 1025px) and (min-width: 363px) {
    .HomeSlider {
        padding-top: 23px;
    }
}

@media only screen and (max-width: 480px) {
    .NewsBoxItemImage img {
        width: 100% !important;
        height: 200px !important;
    }
    .HomeSlider {
        padding-top: 62px;
    }
}
@media(max-width: 1168px){
    .mobile-logo{
        display:block !important;
    }
    
    header nav {
    padding-bottom: 22px;
    }
    .navbar .navbar-toggle {
    margin-top: 20px;
    }
    a.InternalArticleMoreL{
        position: relative;
       
    }
    header nav {
        left: 2px !important;
    }
}
.mobile-logo{
        display:none;
    }
@media(min-width:767px )and (max-width: 1168px){
    .HomeSlider {
    
    }
}

.EventsDateLocationURL {
    background: #555;
    padding: 10px;
    color: #fff;
}
.EventsURL {
    direction: ltr;
    background: #696969;
    padding: 3px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 10pt;
    color: #fff;
    border-radius: 11px;
    margin-top: 10px;
}
.EventsURL a {
    color: #fff;
    font-family: tahoma;
    font-size: 9pt;
}
.CustomAccordion h4.panel-title {
    margin-top: 0;
    background: #404040;
    padding: 14px;
    color: #fff;
}
.CustomTabsColors .responsive-tabs__list__item {
    background: rgba(0, 0, 0, 0.37);
    color: #ffffff;
}
.CustomTabsColors .responsive-tabs__list__item--active,.CustomTabsColors .responsive-tabs__list__item--active:hover {
    background: #3a3a3a;
    color: #fff;
}
.responsive-tabs__list a:active , .responsive-tabs__list a:focus  ,.responsive-tabs__list a:hover{
    background: #393939;
    color: #fff;
}
.at4-arrow.at-left {
    display: none;
}
.CustomNewsItems .NewsBoxItem a{
	transition:background 0.3s ease;
}
.CustomNewsItems .NewsBoxItem a:hover,.CustomEventBox a:hover,.CustomStudis a:hover {
    background: #454f33;
    display: inline-block;
    color: #fff;
}
.CustomEventBox a,.CustomStudis a {
    display: inline-block;
	transition:background 0.3s ease;
}

.TopBarLine {
    background: #3a3a3a;
	color: #fff;
}
.Error404Text,.Error404Image{
	text-align:center;
}
.MemberToolbar .btn {
    margin: 1px;
	    font-size: inherit;
}
.ActiveBTN {
    background: #696969;
    color: #fff;
}
.DeActiveBTN {
    background: #ddd;
}
.MemberListMainBox,.MemberMapMainBox{
	display:none;
}
.MemberMainBoxActive{
	display:block !important;
}
.st0 {
    fill: #C7C8CA;
    stroke: #e9e9e9;
    stroke-width: 1;
    stroke-miterlimit: 10;
	
}
.ShortCodeHover{
	transition:all 0.5s ease;
	cursor:pointer;
}
.ShortCodeHover:hover {
	fill: #607d8b !important;
}
.MemberMapSVG path{
	position:relative;
}
.MemberListMainBox {
    position: relative;
	margin-top: 20px;
}
.CustomToolTip {
    position: absolute;
    
    width: 30%;
    
    color: #fff;
}
.CustomToolTipHeader{
	border-top-right-radius: 11px;
	border-top-left-radius: 11px;
	padding: 7px;
	background: #525252;
	padding-right: 18px;
	padding-left: 18px;
	display: inline-block;
    width: 100%;
}
.CustomToolTipHeader i{
	padding-left:5px;
	color: #e0c47e;
}
.CustomToolTipDetails{
	padding: 7px;
	border-bottom-right-radius: 11px;
	border-bottom-left-radius: 11px;
	background: #e0c47e;
	padding-right: 18px;
	padding-left: 18px;
	display: inline-block;
    width: 100%;
	text-align: center;
}
.CustomToolTipDetails ul{
	list-style:none;
	margin:0;
	padding:0;
	display: inline-block;
}

.CustomToolTipDetails li {
    float: right;
    border-left: 1px #525252 solid;
    margin-left: 20px;
    padding-left: 20px;
    text-align: center;
    font-size: 10pt;
    color: #525252;
}
.CustomToolTipDetails li:last-child {
    border-left: 0;
    margin-left: 0;
    padding-left: 0;
}
.CustomToolTipHeader img {
    width: 50px;
}
.CustomToolTipHeaderCountryName {
    line-height: 39px;
}
.MemberListMainBox ul.responsive-tabs__list {
    margin-bottom: 0 !important;
}
.CustomToolTip{
	display:none;
}
.CountryTypeSummeryBox {
    display: inline-block;
    border: 1px #ddd solid;
    border-radius: 6px;
}
.CountryTypeSummeryBox ul{
	margin:0;
	padding:0;
	list-style:none;
}
.CountryTypeSummeryBox li {
    margin: 1px;
    padding: 2px;
    color: #000;
    font-size: 11pt;
    padding-left: 10px;
    padding-right: 10px;
}
.CountryTypeSummeryBoxMember i {
    color: #4f8782;
}
.CountryTypeSummeryBoxSupporter i {
    color: #e5c57c;
}
.CountryTypeSummeryBox i {
    font-size: 10pt;
    margin-top: 2px;
}
.MemberToolbar {
    border-bottom: 1px #e9e9e9 solid;
    margin-bottom: 10px;
    padding-bottom: 5px;
}
.aboutsection-title {
    font-size: 20px;
    font-family: 'myriad pro bold', sans-serif;
    text-transform: uppercase;
    margin-bottom: 19px;
    position: relative;
    padding-top: 25px;
}
.focus-area{
    background-color: #f1f1f1 !important;
    margin-top: 10px;
}
/* Loading */
#loading{
	/*background-color: #383636;*/
	background-image: linear-gradient(to right, rgb(198, 198, 198) , #ffffff) !important;
	height: 100%;
	width: 100%;
	position: fixed;
	z-index: 100000000;
	margin-top: 0px;
	top: 0px;
}
#loading-center{
	width: 100%;
	height: 100%;
	position: relative;
	}
#loading-center-absolute {
	position: absolute;
	left: 50%;
	top: 50%;
	height: 200px;
	width: 200px;
	margin-top: -100px;
	margin-left: -100px;
}
.object{
	width: 50px;
	height: 50px;
	background-color: rgba(255,255,255,0);
	margin-right: auto;
	margin-left: auto;
	border: 4px solid #FFF;
	left: 73px;
	top: 73px;
	position: absolute;
}

#first_object{
	-webkit-animation: first_object_animate 1s infinite ease-in-out;
	animation: first_object_animate 1s infinite ease-in-out;
}
	
#second_object{
	-webkit-animation: second_object 1s forwards, second_object_animate 1s infinite ease-in-out;
	animation: second_object 1s forwards, second_object_animate 1s infinite ease-in-out;
	}	
#third_object{
	-webkit-animation: third_object 1s forwards, third_object_animate 1s infinite ease-in-out;
	animation: third_object 1s forwards, third_object_animate 1s infinite ease-in-out;
	}	
	
	
	
@-webkit-keyframes second_object {
 100% { width: 100px; height:100px; left: 48px; top: 48px; }
}		
@keyframes second_object {
100% { width: 100px; height:100px; left: 48px; top: 48px; }
}


@-webkit-keyframes third_object {
 100% { width: 150px; height:150px; left: 23px; top: 23px;}
}		
@keyframes third_object {
100% { width: 150px; height:150px; left: 23px; top: 23px;}
}






@-webkit-keyframes first_object_animate {
  0% { -webkit-transform: perspective(100px); }
  50% { -webkit-transform: perspective(100px) rotateY(-180deg); }
  100% { -webkit-transform: perspective(100px) rotateY(-180deg) rotateX(-180deg); }
}

@keyframes first_object_animate {
  0% { 
    transform: perspective(100px) rotateX(0deg) rotateY(0deg);
    -webkit-transform: perspective(100px) rotateX(0deg) rotateY(0deg); 
  } 50% { 
    transform: perspective(100px) rotateX(-180deg) rotateY(0deg);
    -webkit-transform: perspective(100px) rotateX(-180deg) rotateY(0deg) ;
  } 100% { 
    transform: perspective(100px) rotateX(-180deg) rotateY(-180deg);
    -webkit-transform: perspective(100px) rotateX(-180deg) rotateY(-180deg);
  }
}



@-webkit-keyframes second_object_animate {
  0% { -webkit-transform: perspective(200px); }
  50% { -webkit-transform: perspective(200px) rotateY(180deg); }
  100% { -webkit-transform: perspective(200px) rotateY(180deg) rotateX(180deg); }
}	


@keyframes second_object_animate {
  0% { 
    transform: perspective(200px) rotateX(0deg) rotateY(0deg);
    -webkit-transform: perspective(200px) rotateX(0deg) rotateY(0deg); 
  } 50% { 
    transform: perspective(200px) rotateX(180deg) rotateY(0deg);
    -webkit-transform: perspective(200px) rotateX(180deg) rotateY(0deg) ;
  } 100% { 
    transform: perspective(200px) rotateX(180deg) rotateY(180deg);
    -webkit-transform: perspective(200px) rotateX(180deg) rotateY(180deg);
  }
}




@-webkit-keyframes third_object_animate {
  0% { -webkit-transform: perspective(300px); }
  50% { -webkit-transform: perspective(300px) rotateY(-180deg); }
  100% { -webkit-transform: perspective(300px) rotateY(-180deg) rotateX(-180deg); }
}

@keyframes third_object_animate {
  0% { 
    transform: perspective(300px) rotateX(0deg) rotateY(0deg);
    -webkit-transform: perspective(300px) rotateX(0deg) rotateY(0deg); 
  } 50% { 
    transform: perspective(300px) rotateX(-180deg) rotateY(0deg);
    -webkit-transform: perspective(300px) rotateX(-180deg) rotateY(0deg) ;
  } 100% { 
    transform: perspective(300px) rotateX(-180deg) rotateY(-180deg);
    -webkit-transform: perspective(300px) rotateX(-180deg) rotateY(-180deg);
  }
}
/* ENd Loading */






















@media (max-width: 1169px){
	#FlixabileWidth {
		margin-left: 20px;
		margin-right: 20px;
	}
}
@media (max-width: 767px){
	.InternalHomeSliderContent img {
    width: 90%;
	}
	#InternalPageToolBox,.HideSmartPhone,#OpenWebsiteToolBar,#scrollup{
		display:none !important;
	}
	.zopim {
    bottom: 50px !important;
	}
	.CTCDesription {
		font-size: 18px;
	}
	.HomeSliderContent {
		padding-top: 50px;
	}
    .HomeSliderContent img {
    width: 20%;
    margin: auto;
    }
    .navbar .navbar-toggle {
    margin-left: 0px;
    margin-top: 20px;
    }
	.NewsBoxItem {
		margin-bottom: 20px;
	}
	.BlockDetails {
		background: #eaeaea;
		padding: 16px;
		color: #000;
	}
	.NewsBoxItemDetails {
		margin-top: 5px;
	}
	.NewsAndVideoLine .col-sm-4,.EventsAndArts .col-sm-4{
		margin-top:20px;
	}
	.EventBoxItem,.StudiesBoxItem {
		margin-bottom: 20px;
	}
	.CIcons {
		font-size: 10pt;
		text-align: center;
	}
	.SMIcons{
		text-align:center;
	}
	.FooterLinks {
		margin-left: 2px;
		margin-right: 2px;
		font-size: 10pt;
	}
	.FooterLogo {
		margin-left: 10px;
		margin-right: 10px;
	}
	.CIcons i {
		font-size: 25pt;
	}
	.CustomSocialNetwork i {
		font-size: 33pt;
	}
	.BoxTitle {
		font-size: 13pt;
	}
	.BlockHeaderTitle {
    font-size: 15pt;
	}
	.FooterLinks a {
		background: rgb(184, 160, 110);
		padding: 0;
		margin-bottom: 5px;
		display: inline-block;
		padding-left: 5px;
		padding-right: 5px;
		line-height: 28px;
		color: #ffffff;
		margin-left: 6px;
	}

}







@media (max-width: 1169px) {
    #TopNavLineContainer {
		/*background: #3e492a;*/
        background-image: linear-gradient(to right, rgb(62, 73, 42) , #465035bd) !important;
    }
	.navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
		border-bottom: 1px rgba(255, 255, 255, 0.17) solid;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
   .navbar-nav .open .dropdown-menu {
       position: static;
       float: none;
       width: auto;
       margin-top: 0;
       /*background-color: transparent;*/
       border: 0;
       -webkit-box-shadow: none;
       box-shadow: none;
    }
	.navbar.navbar-inverse .navbar-nav>li>a {
		width: 100%;
	}
	.navbar.navbar-inverse .navbar-nav>li.divider {
		display: none;
	}
	.navbar .navbar-nav>li.dropdown-full.open>.dropdown-menu, .navbar .navbar-nav>li.dropdown-wide.open>.dropdown-menu {
		display: inline-block;
		visibility: visible;
	}
	.navbar-nav .col-sm-2{
		width:100%;
	}
	.navbar-nav i{
		display:none;
	}
	.navbar .navbar-nav>li.dropdown-full.open>.dropdown-menu{
		width: 100%;
		margin: 0;
	}
	.navbar.navbar-inverse .navbar-toggle {
		border-color: rgba(255, 255, 255, 0.48) !important;
		background-color: rgba(255, 255, 255, 0);
	}
}












.InteractiveMapMainBoxTopItem {
    float: right;
    background: #ddd;
    margin: 3px;
    padding: 8px;
}
BODY {
    padding: 0;
    margin: 0;
}

.pathDiv {
    position: absolute;
    font-family: sans-serif;
    font-size: 30px;
    border: solid 1px black;
    width: 40px;
    height: 40px;
    margin-left: -19px;
    margin-top: -19px;
    text-align: center;
    border-radius: 50%;
    display: table-cell;
    vertical-align: middle;
}
.InternalPanel{
	position:relative;
}

.HomeFoucsBox {
    padding-top: 30px;
    padding-bottom: 30px;
}

.HomeFoucsItem {
    text-align: center;
    margin: auto;
    transition: all 0.5s ease;
    
}
.HomeFoucsItem:hover {
    padding: 10px;
	font-size: 10pt;
}
.HomeFoucsIcon img {
    width: 100%;
	    padding: 30px;
}
.HomeFoucsTitle{
	padding: 6px;
	    margin-top: 4px;
    text-align: center;
}
.HomeFoucsTitle1,.HomeFoucsItem1 .HomeFoucsIcon{
	background:#c8af82
}
.HomeFoucsTitle2,.HomeFoucsItem2 .HomeFoucsIcon{
	background:#c8af82
}
.HomeFoucsTitle3,.HomeFoucsItem3 .HomeFoucsIcon{
	background:#c8af82
}
.HomeFoucsTitle4,.HomeFoucsItem4 .HomeFoucsIcon{
	background:#c8af82
}
.upcoming{
    margin-bottom: 25px;
}
.margin-bottom{
    margin-bottom: 2rem;
}
.news-title{
    font-size: 20px;

}
.news-file {
    background: #e3e3e3;
    padding: 7px;
}
.ArticleImage-inside{
    width:100%
}
.nav >li >a {
    cursor: pointer;
    padding: 10px 13px;
}
li.left-menu.active {
    background: #404040;
}
.initiative-top-body p {
    text-align: center !important;
    font-family: inherit !important;
    font-weight: 500;
}
.initiative-top-body span{
    font-size: 20px !important;
}
.Block {
    margin-bottom: 1px;
}
.white-bg {
    background: #fff;
    padding: 7px;
}
.extra-margin-top {
    margin-top: 50px;
}
.dropdown-item {
    display: block;
    width: 100%;
    padding: .25rem;
    clear: both;
    font-weight: 400;
    color: #212529;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
}
.lang-width{
    width: auto;
}

.sg-image {
    margin-bottom: 20px;
    text-align: center;
}

    .sg-image img {
        height: 250px;
        border: 6px solid #4f593d;
    }

.sq-info {
    font-size: 15px;
    color: #4f593d;
    text-align: center;
    margin-bottom: 20px;
}



.NewsBoxItemImage img {
    width: 234px;
    height: 164px;
}
p.bold-title {
    margin-bottom: 6px;
    margin-top: 8px;
    border-bottom: 2px solid #bc961b;
    padding-bottom: 9px;
    font-size: 20px;
    font-family: 'Cairo', sans-serif;
}
.cv-title {
    margin-bottom: 21px;
    font-size: 25px;
    font-weight: 700;
}
.cv-title1{
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: 700;
}
.navbar-form {
    padding: 6px 12px !important;
}
.social-media-links {
    text-align:center;
}
div#mainplayer {
    height: 266px !important;
}
.ara{
    font-family:intial;
}
.writer-img img {
    width: 100%;
    padding-top: 10px;
    border-radius: 30px 30px 0px 0px;
}
.writer-name {
    background: #ffffff;
    padding: 10px;
    font-weight: bold;
}
.BlockDetails video {
    background: #000;
    text-align: center;
}
.BG-M {
    background: #444444 !important;
}
@media only screen and (min-device-width : 375px) and (max-device-width : 812px) and (-webkit-device-pixel-ratio : 3) and (orientation : landscape) {
    .BG-M {
        background: #444444 !important;
        z-index: 111111 !important;
    }
}